# Basic kickstart file for RATS
install
lang en_US.UTF-8
keyboard us
rootpw --plaintext autoqa
timezone --utc America/New_York
# partitioning - nuke and start fresh
zerombr
clearpart --all --initlabel
autopart
bootloader --location=mbr
reboot
repo --name=fedora
repo --name=updates
repo --name=updates-testing
# packages should be a superset of critpath
%packages
# @base should be selected by default
# critpath groups list taken from https://fedoraproject.org/wiki/Critical_path_package#Implementation
@core
@critical-path-base
@critical-path-gnome
@critical-path-apps
@critical-path-kde
@critical-path-lxde
@critical-path-xfce
%end
